firstname: Gregory
lastname: Gross
gender: il
email: gross_gregory@hotmail.com
phone: '+41797343585'
street: 'Impasse des Fruits 19'
city: '1908  Riddes'
birthdate: '1982-09-01'
message: "Bonjours, Actuellement Bénévole a Alpagai (Queer VS) et Anciennement Bénévole actif chez Dialogai et Groupe sida Genève, j'ai de l'expérience, dans la tenu de bar, ainsi que une formation et expérience sur le terrain pour la prévention (HIV VIH MST, ...), ce qui fait que je suis opérationnel dans ces deux domaine lors de la manifestation (Pride)\r\n\r\nSalutation\r\nGreg"
